.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-158c7870-298a-0243-e765-549ba9b61751 {
text-align: center !important;
}
.lfr-layout-structure-item-158c7870-298a-0243-e765-549ba9b61751 {

}

@media(max-width: 992px){
.lfr-layout-structure-item-158c7870-298a-0243-e765-549ba9b61751 {
    margin-top: 40px;
}

}.lfr-layout-structure-item-7f383e6f-9a23-a587-948e-f7927f220980 {

}

@media (max-width: 1024px) {
.lfr-layout-structure-item-7f383e6f-9a23-a587-948e-f7927f220980 .semicircleContainer {
    flex-direction: column;
    margin-top: 0!important;
}

}.lfr-layout-structure-item-dc7bf7a9-165c-938b-a526-a9d5be3d54b0 {
display: none !important;
}
